@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css?family=Francois+One&display=swap");



/*----- 創台史 -----*/
.aboutWrap {
	padding: 30px 0 60px;
}

.aboutLeft {
	float: left;
	width: 47.5%;
}

.aboutRight {
	float: right;
	width: 45%;
	margin-top: 80px;
	text-align: right;
}

.aboutTitle {
	font-size: 30px;
	color: #2d742d;
	font-weight: bold;
	margin: 0 0 30px -2px;
	line-height: 1.4;
}



/*----- 董事長、台長介紹 -----*/
.aboutArea {
	margin: 90px 0 -90px;
}

.leaderBox {
	padding-top: 30px; 
}

.leaderPhoto {
	width: 40%;
	padding-top: 10px;
}

.leaderPhoto img {
	max-width: 100%;
	height: auto;
}

.leaderCon {
	width: 50%;
}

.leaderName {
	font-size: 35px;
	color: #181818;
	font-weight: bold;
	margin-bottom: 30px;
}

.leaderName span {
	font-size: 24px;
	margin-left: 20px;
}



/*----- 服務項目/廣告託播 -----*/
ul.serviceList {
	margin-bottom: -45px;
}

ul.serviceList li {
	width: 100%;
	display: table;
	margin-bottom: 45px;
	background-color: #f3f3f3;
}

ul.serviceList li .serviceItem {
	width: 235px;
	display: table-cell;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	padding: 25px 0;
	text-align: center;
	line-height: 2.0;
	vertical-align: middle;
}

ul.serviceList li .serviceTxt {
	width: -webkit-calc(100% - 240px);
	width: -moz-calc(100% - 240px);
	width: calc(100% - 240px);
	padding: 25px 45px;
	display: table-cell;
	vertical-align: middle;
}

.color-1 {
	background-color: #40bfca;
}

.color-2 {
	background-color: #48a8d0;
}

.color-3 {
	background-color: #e06d68;
}

.color-4 {
	background-color: #e29e3c;
}

.color-5 {
	background-color: #9b4291;
}

.color-6 {
	background-color: #2b9416;
}



/*----- 經銷品 -----*/
.prodBox {
	padding-bottom: 70px;
	margin-bottom: 70px;
	border-bottom: 1px solid #e1e1e1; 
}

.prodBox:last-of-type {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none; 
}

.prodPhoto {
	width: 46%;
}

.prodPhoto img {
	width: 100%;
	height: auto;
}

.prodInfo {
	width: 48%;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.prodName {
	font-size: 30px; 
	font-weight: bold;
	margin-bottom: 20px;
}

.featureBox {
	margin-top: 8px;
	line-height: 2.0;
}

ul.feature {
	list-style: none; 
}

ul.feature li {
	padding-left: 18px;
	position: relative;
}

ul.feature li:before {
    content: "•";
	position: absolute;
	left: 1px;
	top: 0;
	font-size: 24px;
    color: #333;
}

.focus {
	color: #af0c0c;
}



/*----- 最新消息 -----*/
ul.newsList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -20px -65px;
	padding-top: 15px;
}

ul.newsList li.col-sm-4 {
	padding-left: 20px;
	padding-right: 20px;
}

ul.newsList li {
	margin-bottom: 65px;
}

ul.newsList li .newsBox {
	position: relative;
	overflow: hidden;
	vertical-align: top;
	padding: 15px;
	border: 1px solid #fff;
	border-top: 3px solid #559055;
	background-color: #fff;
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.14);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.newsList li:hover .newsBox {
	border: 1px solid #559055;
	border-top: 3px solid #559055;
	box-shadow: none;
}

.photo-mask {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}

ul.newsList li figure img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

ul.newsList li:hover figure img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

ul.newsList li .newsCate {
	width: 85px;
	font-size: 15px;
	color: #fff;
	margin-right: 10px;
	display: inline-block;
	border-radius: 99em;
	background-color: #55ae29;
	text-align: center;
	vertical-align: middle;
}

ul.newsList li .newsDate {
	width: -webkit-calc(100% - 100px);
	width: -moz-calc(100% - 100px);
	width: calc(100% - 100px);
	display: inline-block;
	font-size: 15px;
	color: #888;
	vertical-align: middle;
}

ul.newsList li h3 {
	font-size: 20px;
	font-weight: bold;
	color: #181818;
	padding: 17px 0 19px;
	margin-top: 17px;
	border-top: 1px solid #e5e5e5;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

ul.newsList li:hover h3 {
	color: #2a8e2a;
}


.tag-blue {
	background-color: #32b3bf !important;
}

.tag-yellow {
	background-color: #eba23a !important;
}

.tag-red {
	background-color: #ea7981 !important;
}



/*----- 最新消息內頁 -----*/
.newsTitle {
	padding-bottom: 8px;
	margin-top: -10px;
	border-bottom: 1px solid #ccc;
}

.newsTitle h3 {
	font-size: 30px;
	color: #4b6a4b;
	font-weight: bold;
	/*line-height: 1.4;*/
}

.news-date {
	font-size: 15px;
    color: #888;
	margin: 2px 0 0 2px;
}

.newsTxt {
	padding-top: 40px;
	line-height: 2.0;
}



@media (max-width: 1199px){

/*----- 最新消息 -----*/
ul.newsList {
    margin-left: -15px;
    margin-right: -15px;
}

ul.newsList li.col-sm-4 {
	padding-left: 15px;
	padding-right: 15px;
}

}



@media (max-width: 991px){

/*----- 創台史 -----*/
.aboutLeft,
.aboutRight {
	float: none;
	width: 100%;
}

.aboutRight {
	margin-top: 50px;
	text-align: center
}



/*----- 董事長、台長介紹 -----*/
.leaderPhoto {
	width: 40%;
	margin-left: 0;
}
	
}


@media (max-width: 767px){

/*----- 董事長、台長介紹 -----*/
.leaderBox > .float-left,
.leaderBox > .float-right {
	float: none;
	width: 100%;
}

.leaderPhoto {
	margin-bottom: 40px;
	text-align: center;
}



/*----- 服務項目/廣告託播 -----*/
ul.serviceList li .serviceItem,
ul.serviceList li .serviceTxt {
	width: 100%;
	display: block;
}

ul.serviceList li .serviceItem {
	padding: 10px 0;
}

ul.serviceList li .serviceTxt {
	padding: 20px 29px;
}



/*----- 經銷品 -----*/
.prodBox {
	padding-bottom: 50px;
	margin-bottom: 40px;
}

.prodPhoto {
	width: 100%;
	text-align: center;
}

.prodInfo {
	width: 100%;
	margin-top: 35px;
}

.floatLeft,
.floatRight {
	float: none;
}

.reduceMargin {
	margin: -25px 0 -35px;
}



/*----- 最新消息 -----*/
ul.newsList li .newsCate,
ul.newsList li .newsDate {
	display: block;
}

ul.newsList li .newsDate {
	margin: 5px 0 0 5px;
}

ul.newsList li h3 {
	margin-top: 6px;
}



/*----- 最新消息內頁 -----*/
.newsTitle {
	margin-top: 0;
}

}


@media (max-width: 575px){

/*----- 創台史 -----*/
.aboutWrap {
	padding-top: 0;
}

.aboutTitle {
	font-size: 24px;
	margin-bottom: 25px;
}



/*----- 董事長、台長介紹 -----*/
.aboutArea {
	margin: 60px 0 -60px;
}

.leaderBox.delTop {
	padding-top: 0; 
}

.leaderName {
	font-size: 30px;
}

.leaderName span {
	font-size: 21px;
}



/*----- 服務項目/廣告託播 -----*/
ul.serviceList li .serviceItem {
	font-size: 19px;
}



/*----- 經銷品 -----*/
.prodName {
	font-size: 26px; 
}



/*----- 最新消息 -----*/
ul.newsList {
	margin-bottom: -50px;
	padding-top: 5px;
}

ul.newsList li {
	margin-bottom: 50px;
}

ul.newsList {
    margin-left: -8px;
    margin-right: -8px;
}

ul.newsList li.col-sm-4 {
	padding-left: 8px;
	padding-right: 8px;
}

ul.newsList li .newsBox {
	padding: 15px 10px;
}

.newsTitle h3 {
	font-size: 24px;
}

}

